Skip to main content

Get Point of Sale by id

GET 

/business-structure/point-of-sales/:point_of_sale_id

Returns a single point-of-sale terminal by identifier.

Request

Path Parameters

    point_of_sale_id uuidrequired

    Point-of-sale terminal identifier

Responses

OK

Schema

    id uuidrequired

    Point-of-sale terminal identifier

    name stringrequired

    Possible values: >= 2 characters and <= 256 characters

    Display name of the terminal

    external_data

    object

    nullable

    External system reference data linked to this entity.

    id stringrequired

    Possible values: >= 4 characters and <= 128 characters

    Unique identifier in the external system

    property name* any

    External system reference data linked to this entity.

    created_at date-timerequired

    Date and time when the terminal record was created

    updated_at date-timerequired

    Date and time when the terminal record was last updated

Loading...